Aller au contenu principal
Multibrackets / DOSSIER PRODUIT

Multibrackets GS1900-48HPv2

Multibrackets 3359 Ağ Anahtarları
SKU: 3359

Multibrackets 3359, 120 kg, 109,2 cm (43"), 165,1 cm (65"), 800 x 400 mm

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
100 Gbit/s
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Nombre d'entrées d'alimentation Ethernet PoE
24
Puissance totale sur l'enceinte Ethernet
170 W
Support Power over Ethernet Poe
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Compatibilité maximale de l'interface de montage
Interface de montage panoramique
800 x 400 mm
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Capacité maximale de poids (par moniteur)
30 kg
Compatibilité avec la taille minimale de l'écran
Taille de la table d'adresses
Type de touche
Code SH du système compatible
85176990
Nombre d'emplacements pour modules SFP
Durée de garantie
5 ans
Indicateurs LED de communication
Poids de l'emballage papier/carton
3,6 kg
GTIN EAN UPC
7350105213359
Manuel d'utilisation (PDF)
/dokumanlar/switch/2020/zyxel/zyxel-gs1900-48hpv2-gs190048hpv2-eu0101f/kullanim-kilavuzu.pdf
Autre poids de teneur en métal
0 g
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Tabela Ekran Bağlantıları
Code produit
3359
Connexion d'alimentation
Consommation d'énergie maximale
Couche de contact
Couleur du produit
Date d'ajout au système
2022-03-16
Date de production
Déclarations de conformité
Fréquence d'entrée AC
Gestion avancée des câbles
Oui
Hauteur
Impression recto-verso complète
Installation d'étagère
Largeur
Marchés vendus
SE, GB
Marque
Zyxel
Marque
Multibrackets
Niveau de bruit
36,9 dB
Nom du produit
GS1900-48HPv2
Nom du produit
3359
Nombre d'écrans pris en charge
Plage d'humidité de fonctionnement
10 - 95%
Poids
Poids de l'emballage métallique
0 g
Poids de l'emballage plastique
160 g
Poids de la teneur en acier
48 kg
Poids de la teneur en aluminium
4,3 kg
Poids du colis
51,8 kg
Poids maximal
Profondeur
Réglage de la hauteur
Oui
Sauvegarde et transfert
Oui
Support MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Support VLAN
Oui
Support des trames Jumbo
Série de produit
Taille maximale de l'écran
Tension d'entrée AC
Type de fixation
Multibrackets 3359 Ağ Anahtarları